/* Download  */

"Max. Download Size:" = "Max. Download Size:";
"Max. Connections:" = "Max. Connections:";
"General:" = "General:";
"Clear cache on quit" = "Clear cache on quit";
"Cache downloaded pages" = "Cache downloaded pages";
"Exclude Domains:" = "Exclude Domains:";
"Exclude Links:" = "Exclude Links:";
"Ignore instructions for robots" = "Ignore instructions for robots";
"Cache Directory:" = "Cache Directory:";

"Snapshot Creation:" = "Create Previews:";
"Immediately" = "Immediately";
"On demand" = "On demand";
"Directly" = "Directly (higher quality)";
"Thumbshots.com" = "Via Thumbshots.com (faster)";
"Thumbshots.com is only used to generate thumbnails for external web pages and therefore only URLs, e.g. of similar web pages, are submitted." = "Thumbshots.com is only used to generate thumbnails for external web pages and therefore only URLs, e.g. of similar web pages, are submitted.";

/* Interface */

"Interface:" = "Interface:";
"Alternating row colors in views" = "Alternating row colors in views";
"Startup:" = "Startup:";
"Open new query" = "Open new query";
"Open new browser" = "Open new browser";
"Open browsers that were open on quit" = "Open browsers that were open on quit";
"Do nothing" = "Do nothing";
"Source Font:" = "Source Font:";
"Select..." = "Select...";
"Text Font:" = "Text Font:";
"Highlight occurences in HTML pages" = "Highlight occurences in HTML pages";
"Floating simplified search panel" = "Floating simplified search panel";
"Automatically zoom search panel" = "Automatically zoom search panel";
"Digest" = "Digest";
"Results" = "Results";
"Settings" = "Settings";
"Log" = "Log";
"Search Panel:" = "Search Panel:";
"Download Directory:" = "Save downloaded files to:";
"Start Page:" = "Home page:";

/* Email */

"Email Font:" = "Email Font:";
"Send styled emails" = "Send styled emails";
"Apple Mail" = "Apple Mail";
"Server:" = "Server Name:";
"SMTP Server" = "SMTP Server";
"Send Email:" = "Send Email:";
"Use default ports (25, 465, 587)" = "Use default port (587)";
"Use custom port:" = "Use custom port:";
"Use Secure Sockets Layer (SSL)" = "Use Secure Sockets Layer (SSL)";

/* Tabs */

"Always show tab bar" = "Always show tab bar";
"Select new tabs as they are created" = "Select new tabs as they are created";
"Enable Tabbed Browsing" = "Enable Tabbed Browsing";
"Opens a link in a new tab and selects it." = "Opens a link in a new tab and selects it.";
"Opens a link in a new window behind the current one." = "Opens a link in a new window behind the current one.";
"Opens a link in a new window and selects it." = "Opens a link in a new window and selects it.";
"Opens a link in a new tab." = "Opens a link in a new tab.";
"⌘–click:" = "⌘–click:";
"⌘–Shift-click:" = "⌘–Shift-click:";
"⌘–Option-click:" = "⌘–Option-click:";
"⌘–Option-Shift-click:" = "⌘–Option-Shift-click:";
"in a new window" = "in a new window";
"in the current window" = "in the current window";
"Open links from applications:" = "Open links from applications:";

/* Bookmarks */

"Bookmarks for menu bar and drawer" = "Bookmarks for menu bar and drawer";
"Safari" = "Safari";
"OmniWeb" = "OmniWeb";
"Camino" = "Camino";
"Firefox" = "Firefox";
"Bookmarks:" = "Bookmarks:";
"Bookmarks menu:" = "Bookmarks menu:";
"Bookmarks bar:" = "Bookmarks bar:";
"Include Bonjour" = "Include Bonjour";
"Include DEVONthink" = "Include DEVONthink Pro";
"Include Workspaces" = "Include Workspaces";

/* General */

"Open contents after using \"New with clipboard\"" = "Open contents after using \"New with clipboard\"";
"Interface:" = "Interface:";
"Alternating row colors in views" = "Alternating row colors in views";
"Startup:" = "Startup:";
"Open new window" = "Open new window";
"Open windows that were open on quit" = "Open windows that were open on quit";
"Do nothing" = "Do nothing";
"List Views Font:" = "List Views Font:";
"Select..." = "Select...";
"Column View Font:" = "Column View Font:";
"Hide \"Groups\" panel when inactive" = "Hide \"Groups & Tags\" panel when inactive";
"Display number of items inside groups" = "Display number of items inside groups";
"Highlight Internet links in views" = "Highlight Internet links in views";
"Always open groups in a new window" = "Always open groups in a new window";
"Always open groups and documents in a new window" = "Always open groups and documents in a new window";
"Default Database:" = "Default Database:";
"Retain view" = "Retain view";
"Enable tabbed browsing" = "Enable tabbed browsing";
"Appearance:" = "Appearance:";
"Colorize instances in views" = "Mark duplicates and replicants in color";
"Colorize icons with label" = "Colorize icons with label";

/* Editing */

"General:" = "General:";
"Check spelling as you type" = "Check spelling as you type";
"Display PDF attachments of rich texts" = "Display PDF attachments of rich texts";
"Use smart quotes" = "Smart quotes";
"Smart Copy/Paste" = "Smart copy/paste";
"Data Detectors" = "Data detectors";
"Select..." = "Select...";
"Rich Text Font:" = "Rich Text Font:";
"Plain Text Font:" = "Plain Text Font:";
"Ruler Units:" = "Ruler Units:";
"Centimeters" = "Centimeters";
"Inches" = "Inches";
"Points" = "Points";
"Picas" = "Picas";
"WikiLinks:" = "WikiLinks:";
"Automatic" = "Automatic";
"Template:" = "Template:";
"Summarization:" = "Summarization:";
"Based on sentences" = "Based on sentences";
"Based on paragraphs" = "Based on paragraphs";
"Full Screen:" = "Full Screen:";
"Open new documents in separate windows" = "Open new documents in separate windows";
"Don't link to groups" = "Don't link to groups";
"MashedWords and Aliases" = "MashedWords and Aliases";
"Names and Aliases" = "Names and Aliases";
"Background:" = "Background:";
"Text:" = "Text:";
"Width:" = "Width:";
"Text Replacement" = "Text Replacement";

/* Import */

"Files:" = "Files:";
"Plain text documents" = "Plain text documents";
"Rich text documents" = "Rich text documents";
"Markup languages (HTML, XML) & Web Archives" = "Markup languages (HTML, XML) & Web Archives";
"PDF & PostScript documents" = "PDF & PostScript documents";
"Images" = "Images";
"QuickTime movies & sounds" = "QuickTime movies & sounds";
"Internet locations & links" = "Internet locations & links";
"AppleScripts" = "AppleScripts";
"Titles:" = "Titles:";
"Filename with extension" = "Filename with extension";
"Filename without extension" = "Filename without extension";
"Localized display name" = "Localized display name";
"Unknown file types" = "Other file types";
"Ignore rich text commands" = "Ignore rich text commands";
"Encoding:" = "Encoding:";
"iChat & Yahoo! Messenger logs" = "iChat & Yahoo! Messenger logs";
"New notes:" = "New notes:";
"In top or current group" = "In top or current group";
"Select (and display) automatically" = "Select (and display) automatically";
"Tables & Sheets (TSV, CSV, BiBTeX, ...)" = "Tables & Sheets (TSV, CSV, BiBTeX, ...)";
"Classify automatically" = "Classify automatically";
"Use global inbox" = "Global inbox";
"Use local inbox" = "Inbox of current database";
"Use inbox" = "Inbox of database";
"Select group" = "Select group";
"Destination:" = "Destination:";
"For data coming in from bookmarklets, DEVONagent, feeds, scripts, and services" = "For data coming in from bookmarklets, DEVONagent, feeds, scripts, services, and drag-and-drop to the Dock icon.";
"For data coming in from bookmarklets, DEVONagent and services" = "For data coming in from bookmarklets, DEVONagent, services, and drag-and-drop to the Dock icon.";

/* Media */

"Play:" = "Play:";
"Automatically" = "Automatically";
"Loop" = "Loop";
"Background Color:" = "Background Color:";
"Create thumbnails" = "Create thumbnails";
"Movies:" = "Movies:";
"Images:" = "Images:";
"PDF & PS documents:" = "PDF & PS documents:";
"Create Thumbnails:" = "Create Thumbnails:";
"Unknown file types" = "Other files";
"Web Archives" = "Web Archives";
"Bookmarks" = "Bookmarks";

/* Backup & Update */

"Backup & Optimize:" = "Backup & Optimize:";
"Never" = "Never";
"On startup" = "On startup";
"Hourly" = "Hourly";
"Daily" = "Daily";
"Weekly" = "Weekly";
"Monthly" = "Monthly";
"External files too" = "External files too";
"Destination:" = "Destination:";
"Select..." = "Select...";
"Archiving:" = "Archiving:";
"backups" = "backups";
"Automatically check for updates
(only when you have a network connection)" = "Automatically check for updates
(only when you have a network connection)";
"Check Now" = "Check Now";
"Last  Check:" = "Last  Check:";
"Backups contain only the meta data storage and search index. Use Time Machine to backup complete databases including internal and external files." = "Backups contain only the metadata storage and search index. Use Time Machine to backup complete databases including internal and external files.";

/* Web */

"Enable developer extras" = "Enable developer extras";
"Enable plugins" = "Enable plugins";
"Enable Java" = "Enable Java";
"Enable JavaScript" = "Enable JavaScript";
"Display images when the page opens" = "Display images when the page opens";
"Standard font:" = "Standard font:";
"Animate images" = "Animate images";
"Loop animation of images" = "Loop animation of images";
"Select..." = "Select...";
"Web Content:" = "Web Content:";
"Images:" = "Images:";
"Block pop-up windows" = "Block pop-up windows";
"Only automatic JavaScript windows" = "Only automatic JavaScript windows";
"Fixed-width font:" = "Fixed-width font:";
"Style Sheet:" = "Style Sheet:";
"Accept Cookies:" = "Accept Cookies:";
"Always" = "Always";
"Never" = "Never";
"Only from sites you navigate to" = "Only from sites you navigate to";
"Text Encoding:" = "Text Encoding:";
"Delete cookies on quit" = "Delete cookies on quit";
"Block zooming" = "Block zooming";
"Block advertisements" = "Block advertisements";
"Zoom text only" = "Zoom text only";
"Warning: This deletes the cookies of all WebKit applications." = "Warning: This deletes the cookies of all WebKit applications.";
"Scale images to fit" = "Scale images to fit";

/* Webserver */

"Bonjour Name:" = "Bonjour Name:";
"Port:" = "Port:";
"User:" = "User:";
"Password:" = "Password:";
"Domain:" = "Domain:";
"Stop" = "Stop";
"Start" = "Start";
"Launch on startup" = "Launch on startup";
"Log..." = "Log...";

/* RSS */

"Check for updates:" = "Check for updates:";
"Remove articles:" = "Remove articles:";
"Also unread articles" = "Also unread articles";
"Feed Style Sheet:" = "Feed Style Sheet:";
"(requires restart of application)" = "(requires restart of application)";
"Manually" = "Manually";
"After opening the database" = "After opening the database";
"Every 5 Minutes" = "Every 5 Minutes";
"Every 15 Minutes" = "Every 15 Minutes";
"Every 30 Minutes" = "Every 30 Minutes";
"Every hour" = "Every hour";
"Every day" = "Every day";
"After one day" = "After one day";
"After one week" = "After one week";
"After two weeks" = "After two weeks";
"After one month" = "After one month";
"After two months" = "After two months";
"After one year" = "After one year";
"Skip duplicates" = "Skip duplicates";
"Lock feeds or news to prevent automatic removal." = "Lock feeds or articles to prevent automatic removal.";
"Add tags" = "Convert categories to tags";

/* Take Note */

"Set a key combination to open the Take Note head-up display." = "Set a key combination to open the Take Note head-up display.";
"Take Note Hotkey:" = "Take Note Hotkey:";

/* Agent/Sphere Express */

"Set a key combination to open the menu." = "Set a key combination to open the menu.";
"Hotkey:" = "Hotkey:";
"Availability:" = "Availability:";
"Start at login" = "Start at login";
"Open Results:" = "Open results:";
"In DEVONagent" = "In DEVONagent Pro";
"In default browser" = "In default web browser";
"Show Icons" = "Show icon preview";
"Show icon previews" = "Show icon preview";
"Show additional details" = "Show additional details";
"Live update" = "Update See Also automatically";
"Auto hide attached panel" = "Hide menu automatically";
"Search:" = "Search:";
"Agent (Slower & filtered)" = "Agent (slower, filtered)";
"Express (Faster & unfiltered)" = "Express (faster, unfiltered)";
"Not supported by all search sets and plugins." = "Not supported by all search sets and plugins.";
"Show text summary" = "Show text summary in menu";
"Folder" = "Location";
"Result" = "Category";
"Automatic order of results" = "Automatically order categories";
"Every week" = "Every week";
"Update Index:" = "Update Index:";
"Update Now" = "Update Now";
"Live" = "Automatically";
"Add location" = "Add location";
"Remove selected locations" = "Remove selected locations";
"Cancel" = "Cancel";
"Search immediately" = "Search while typing";

/* Colors */
"Labels" = "Labels";
"Highlighting" = "Highlighting";
